\name{distance}
\alias{distance}

\title{ Compute the Distance between Two Points }

\description{
     Computes the Euclidean distance between two points.
}

\usage{
     distance(pt1, pt2)
}

\arguments{
     \item{pt1}{A vector of the coordinates of the first point.}
     \item{pt2}{A vector of the coordinates of the second point.}
}

\details{
     Any number of dimensions is okay.
}

\value{
     A scalar
}

\note{
    See \code{vignette("edgefx")} for an example.
}

\references{
    Malcolm (1994) Ecology 75:2438--2445

    Ries etc.
}

\author{
    Goldberg, E.E. and Ries, L.

    Maintainer: Emma E. Goldberg <eeg@uic.edu>
}

\examples{
##---- Should be DIRECTLY executable !! ----
##-- ==>  Define data, use random,
##--	or do  help(data=index)  for the standard data sets.

## The function is currently defined as
function (pt1, pt2) 
{
    sqrt(sum((pt1 - pt2)^2))
}
}
